Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 22 Apr 2023 16:28:08 +0000 (UTC)

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I received an order online # 9427490155. In this order I bought 3 jeans SAME SIZE , SAME STRAIGHT FIT CUT , 2 SAME COLOR AND 1 LIGHT BLEU. 1 jeans light bleu # 160552699 received is very small, slim fit and too much tight i think manufacturer mistake.  Please I want to change this jeans light bleu to a new one in same & good size and cut.
FYI: Others 2 jeans are very good in size and straight fit cut. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6139290